# Uses of Interface
org.eclipse.ui.cheatsheets.ICheatSheetViewer

Packages that use ICheatSheetViewer
Package
Description
org.eclipse.ui.cheatsheets
Provides support for working with cheat sheets.

## Uses of ICheatSheetViewer in org.eclipse.ui.cheatsheets

Methods in org.eclipse.ui.cheatsheets that return ICheatSheetViewer
Modifier and Type
Method
Description
`static ICheatSheetViewer`
CheatSheetViewerFactory.`createCheatSheetView()`
Creates a new cheat sheet viewer.